<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.impl">
    <module_version install_time="1567098125387" last="true" origin="installer" specification_version="1.0">
        <file crc="1953512209" name="config/Modules/org-praxislive-impl.xml"/>
        <file crc="2220427136" name="modules/org-praxislive-impl.jar"/>
    </module_version>
</module>
